.family{
    height:100vh;
    background:
    linear-gradient(rgba(0,0,0,0.7),
    rgba(0,0,0,0.7)),
    url('images/back.jpg')
    center/cover no-repeat;

    display:flex;
    align-items:center;
    padding:0 10%;
}

.family-content{
    max-width:700px;
    color:white;
}

.family h1{
    font-size:35px;
    line-height:1.1;
    margin-bottom:20px;
}
.family h2{
    font-size:10px;
    line-height:1.1;
    margin-bottom:20px;
    margin-top:150px;
}
.family h3{
    font-size:15px;
    line-height:1.1;
    margin-bottom:20px;
}
.family p{
    font-size:12px;
    line-height:1.9;
    color:#ddd;
    margin-bottom:35px;
}



.team-section{
    background:white;
    padding:100px 5%;
}

.container{
    max-width:1200px;
    margin:auto;
}

.team-header{
    margin-bottom:60px;
}

.team-header h2{
    font-size:3rem;
    font-weight:800;
    line-height:1.2;
    color:#111;
}

.team-header span{
    color:#20c7b0;
}

.team-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:40px;
}

.team-card{
    transition:.4s;
}

.team-card:hover{
    transform:translateY(-10px);
}

.image-wrapper{
    position:relative;
    overflow:hidden;
    background:#ddd;
}

.image-wrapper img{
    width:100%;
    display:block;
    filter:grayscale(100%);
}




.team-content{
    padding-top:25px;
}

.team-content h3{
    font-size:1.4rem;
    color:#111;
    margin-bottom:5px;
}

.team-content h4{
    font-size:1rem;
    font-weight:500;
    color:#444;
}

.line{
    width:50px;
    height:3px;
    background:#111;
    margin:18px 0;
}

.team-content p{
    line-height:1.8;
    color:#555;
}

/* Tablet */

@media(max-width:991px){

    .team-header h2{
        font-size:2.4rem;
    }

    .team-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

/* Mobile */

@media(max-width:768px){

    .team-section{
        padding:70px 5%;
    }

    .team-header h2{
        font-size:2rem;
    }

    .team-grid{
        grid-template-columns:1fr;
        gap:50px;
    }

    .color-strip{
        height:60px;
    }
}
